/*~~~~~~~~~~~~ Contact Form settings  ~~~~~~~~~~~~~*/

input
	{
	width: 176px;
	height: 15px;
	font-size: 9px;
	padding: 1px;
	color: #979797;
	margin-bottom:3px;
	text-align: left;
	}
	
select
	{
	width: 176px;
	height: 20px;
	text-align: left;
	margin-bottom:3px;
 	font-size: 9px;
	padding: 1px ;
	color: #4a4a4a;
	}
	
 textarea
 	{
 	 width: 174px;
 	 height: 63px;
 	 font-size: 11px;
 	 color: #4a4a4a;
  	}
 	
input.submit
 	{
 	float: right;
	display: block;
	width:auto; height: auto;
	text-align: center;
	margin: 5px 18px 0 0;
	background-color:#42a9d9;
	color:#fff;
	border:none;
	padding:1px 5px 0 5px;
	font:normal 11px Arial, Helvetica, sans-serif;
	cursor: pointer;
 	}
	
/*######################## Contact Page #########################*/
#ContactDesc{
	width:350px;
	padding:6px;
}
	#ContactDesc h2{
		font-size:14pt;
		margin:0;
	}


#ContactForm{
	width:337px;
	font-size:9pt;
}
	#ContactForm .frmInp, #ContactForm .frmSubj{
		margin-bottom:10px;
	}
	#ContactForm .frmInp input{
		width:200px;
	}
	#ContactForm .frmSubj input{
		width:330px;
	}
	#ContactForm textarea{
		width:330px;
		height:80px;
	}
	#ContactForm .BigButton{
		text-align:right;
	}
	
	#ContactForm .BigButton input{
		font-size:9pt;
		color:#000;
		text-align:center;
		width:80px;
		height:24px;
	}
	
	
	